Intermittent test_cacheflags_wrap.js | application crashed [@ mozalloc_abort(char const*)]

REOPENED
Unassigned

Status

()

P3
normal
REOPENED
3 years ago
2 months ago

People

(Reporter: KWierso, Unassigned)

Tracking

({intermittent-failure})

47 Branch
intermittent-failure
Points:
---

Firefox Tracking Flags

(firefox47 affected)

Details

(Whiteboard: [necko-backlog])

Whiteboard: [necko-backlog]

Comment 2

2 years ago
Bulk assigning P3 to all open intermittent bugs without a priority set in Firefox components per bug 1298978.
Priority: -- → P3
1 failures in 943 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1251684&startday=2017-09-18&endday=2017-09-24&tree=all
no instances in 4+ months, closing out this bug
Status: NEW → RESOLVED
Last Resolved: 7 months ago
Resolution: --- → INCOMPLETE
Recent log failure:

https://treeherder.mozilla.org/logviewer.html#?job_id=181276793&repo=mozilla-inbound&lineNumber=4477 

22:09:23     INFO -  TEST-START | services/sync/tests/unit/test_doctor.js
22:09:29     INFO -  mozcrash Saved minidump as /Users/cltbld/tasks/task_1527828077/build/blobber_upload_dir/E2B47E97-BDEE-4CA0-A1D6-64B5CAFE9DA1.dmp
22:09:29     INFO -  mozcrash Saved app info as /Users/cltbld/tasks/task_1527828077/build/blobber_upload_dir/E2B47E97-BDEE-4CA0-A1D6-64B5CAFE9DA1.extra
22:09:29  WARNING -  PROCESS-CRASH | netwerk/test/unit_ipc/test_cacheflags_wrap.js | application crashed [@ mozalloc_abort]
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
1 failures in 655 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1251684&startday=2018-05-28&endday=2018-06-03&tree=trunk
You need to log in before you can comment on or make changes to this bug.